#rwd-content {
background: #F8F5EF url(../img/contents_bg.png) top right repeat-y;
}


#rwd-content .rwd-main-content p.rwd-text{
line-height: 2 !important;
color: #3E352B;
font-family: "Noto Sans JP", sans-serif;
}

.interviewee_intro{
background: #FCF9EE;
}

#rwd-content p.interviewee_name{
line-height: 1.1em;
/* background-image: repeating-linear-gradient(90deg, #D8CEBD, #D8CEBD 11px, transparent 11px, transparent 13px); */
}


.rwd-main-content .interviewee_txt_flex{
display: flex;
justify-content: space-between;
align-items: center;
}


.rwd-main-content .interviewee_txt_flex .name {
line-height: 1.2!important;
}


.rwd-main-content .interviewee_txt_02{
font-size: 1.8rem;
background: #E53935;
padding: 8px 35px 10px 15px;
margin-right: -20px;

color: #fff;
}
.rwd-main-content .interviewee_intro_txt {
background-image: repeating-linear-gradient(90deg, #D6D1C6, #D6D1C6 11px, transparent 11px, transparent 13px);
background-position: left top;
background-repeat: repeat-x;
background-size: 100% 3px;
padding-top: 15px;
}


@media (max-width: 767px) {
.rwd-main-content .interviewee_intro {
display: block;
}
.rwd-main-content .interviewee_img {
margin-left: auto;
margin-right: auto;
}
.rwd-main-content .interviewee_txt_flex{
display: block;
}

.rwd-main-content .interviewee_txt_02{
display: block;
width: 100%;
text-align: center;
padding: 8px 20px 10px;
margin: 0 -20px;
}
.rwd-main-content .interviewee_intro_txt {
background-image: none;
padding-top: 10px;
}
/* max-width: 767px */}

/* プロフィール用ここまで */


.history_bike_box{
background: url(../img/RZ250_bg_pc.png) no-repeat;

background-position: top right;
background-size: cover;
}
.history_bike_txt_box{
background: rgba(0, 0, 0, 0.3);
}
@media (max-width: 767px) {
.history_bike_box{
background: #ECF6FB;
}
.history_bike_txt_box{
background: rgba(0, 0, 0, 0.5);
}
}


.ttl_line_002 {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ttl_line_002::before,
.ttl_line_002::after {
  content: "";
  position: absolute;
  height: 2px;
  background: #D02E06;
  transform: translateY(-50%);
}

.ttl_line_002::before {
  left: 0;
  top: 50%;
  right: 50%;
  margin-right: calc(1012px / 2 + 1.5em);
}

.ttl_line_002::after {
  right: 0;
  left: 44%;
  bottom: 14px;
  margin-left: calc(1012px / 2);
}

.ttl_inner {
  max-width: 1012px;
  width: 100%;
  padding: 0 20px;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
}

.ttl_002 {
  font-size: 3.8rem;
  font-weight: 900;
  color: #D02E06;
  text-align: left;
  display: flex;
  align-items: flex-end;
}

.ttl_002 .ttl_002_number {
  font-size: 7.9rem;
  display: inline-block;
  flex: none;
  margin-right: 15px;
}

.ttl_002 .ttl_002_number img{
display: block;
width: 100%;
height: auto;
}

.line_right{
  height: 2px;
  background: #D02E06;
  margin-left: 1.5em;
  flex-grow: 1;
  margin-bottom: 15px;
}

@media (max-width: 767px) {

.ttl_line_002 {
margin-left: 5%;
}
.ttl_002{
display: block;
font-size: 2.4rem;
text-align: left;
line-height: 1.5em;
width: 80%;
}

.ttl_line_002:before {
display: none;
}
.ttl_002 .ttl_002_number{
font-size: 5.5rem;
display: block;
text-align: left;

width: 22%;
}

.ttl_inner {
padding: 0 20px 0 0;
}

.ttl_line_002:after {
  flex: 1;
  margin-left: 0.5em;
  left: 75%;
}
}

.rwd-main-content .summary_box {
border: solid 3px #E53935;
}
.rwd-main-content .summary_box h3 {
color: #E53935;
}
.ref_text{
display:block;
padding-left:3em;
text-indent:-3em;
line-height: normal;
}

#rwd-content .rwd-icon-zoom01{
background: color-mix(in srgb, #000 50%, transparent);
}
#rwd-content .rwd-modalitem01:hover .rwd-icon-zoom01{
background: color-mix(in srgb, #000 20%, transparent);
}